Bug Hunting Session
Bug 58241 - Help button in menu 'Tools - Options - Language Settings - Languages' does not reach context related LOCALHELP
Summary: Help button in menu 'Tools - Options - Language Settings - Languages' does no...
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
3.3.4 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks: UnspecificHelp
  Show dependency treegraph
 
Reported: 2012-12-13 12:43 UTC by Rainer Bielefeld Retired
Modified: 2014-09-28 19:46 UTC (History)
4 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2012-12-13 12:43:41 UTC
Steps to reproduce with unzipped  installation of  "LOdev  4.0.0.0.alpha1+   -  ENGLISH UI / German Locale  [Build ID: 76c921de48ee41716b5a500b892945c704da73c)]"  {tinderbox: Win-x86@6, pull time 2012-12-10 09:43:47} on German WIN7 Home Premium (64bit) with own separate User Profile:
1. Launch LibO
2. From Stat Center menu  'Tools -> Options -> 
   Language Settings -> Languages' 
3. <Help>

Current behavior: Help for 'Tools - Options' appears

Expected behavior: Help for 'Language Settings ->Languages' appears

Same problem for all sub menus in 'Language Settings'

              
Operating System: Windows 7
Comment 1 Rainer Bielefeld Retired 2012-12-13 12:47:56 UTC
Already reproducible with WIKIHELP for Server Installation of "LibreOffice 3.3.3  German UI/Locale [OOO330m19 (Build:301) tag libreoffice-3.3.3.1] on German WIN7 Home Premium (64bit)
Comment 2 Paul Weiss 2013-01-13 19:42:47 UTC
Problem still present in 3.6.4.3 on Windows 7.
Comment 3 A (Andy) 2014-09-27 17:31:27 UTC
for me not reproducible with LO 4.3.2.2 (Win 8.1) with German UI

Does this issue still persist for you or anybody else with the latest release of LO?  Otherwise, we could maybe close this issue.
Comment 4 Stanislav Horacek 2014-09-28 17:52:43 UTC
For me everything works as expected in LO 4.3.0 (Ubuntu 14.04, Czech UI) - so I would agree with closing.
Comment 5 A (Andy) 2014-09-28 19:46:43 UTC
I mark it as Resolved.  If anybody (still) discovers this bug again please feel free to reopen it.  Thanks.